[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem installing ATI 9700 on debian testing



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

En/La hossam mohamed mahmod ha escrit, a 09/04/05 10:13:
| hello all,
|
|
| i am running debian unstable on my Fujitsu siemens laptop.
|
| i have problem installing the 3D support to my video card(ATI Mobility
| Radeon 9700).
|
| The contents of /etc/X11/XF86Config-4 is
|
| Section "Device"
|
|         Identifier           "ATI Technologies,Inc. RV350 [Mobility
| Radeon 9600 M10]
|         Driver                "ati"
|
| EndSection
|
|
| all i could understand from googling that i am using the opensource
| driver which doesnt support 3D while the one who support 3D is closed
| source which is a problem on debian
|
| i am a little new to debian so no big words please :)
|
|
| thanks in advance
|
|
Hi Hossam,
Try this link. I have a Radeon 9550 and it works brilliantly.
(brilliantly is the biggest word I used :-) ). Follow the instructions
and off you go.
http://xoomer.virgilio.it/flavio.stanchina/debian/fglrx-installer.html
Jonathan

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFCV5X864+f0AXUe+4RAvBUAJ9dq7JnL66ITepJPFuSHzWWodeWdgCeKlD5
K3iE+8ib3q151Xcf3k5yPhA=
=E2IH
-----END PGP SIGNATURE-----



Reply to: